# Common "keeping the internet working" routes
- name: well-known
  path_regex: ^/\.well-known/.*$
  action: ALLOW
- name: favicon
  path_regex: ^/favicon\.(?:ico|png|gif|jpg|jpeg|svg)$
  action: ALLOW
- name: robots-txt
  path_regex: ^/robots\.txt$
  action: ALLOW
- name: sitemap
  path_regex: ^/sitemap\.xml$
  action: ALLOW
